




/*
     FILE ARCHIVED ON 2:36:00 Feb 3, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:53:17 Jul 14, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

.estimate-field {
    background-color: #FFFFFF;
    background-image: url("/skin/frontend/base/default/css/temando/images/find_ext.png");
    background-position: right 3px;
    background-repeat: no-repeat;
    float: left;
}
.estimate-field.active {
    background: url("/skin/frontend/base/default/css/temando/images/ajax_s_load.gif") no-repeat scroll right center transparent;
}
.autocomplete-w1 { background:url(/skin/frontend/base/default/css/temando/images/shadow.png) no-repeat bottom right; position:absolute; z-index: 1000; top:4px; left:3px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete-w2 { padding:0 6px 6px 0; }
.autocomplete { width:300px; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; margin:-6px 6px 6px -6px; /* IE specific: */ _height:350px;  _margin:0px 6px 6px 0; overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }


.pcs-field {
    background-color: transparent;
    padding: 4px 26px 4px 4px;
    width: 230px;
    border: 1px solid #B6B6B6;
}
